Get a conversation
Get a conversation by its ID
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
conversation_id
The ID of the conversation to retrieve
Response
Conversation retrieved
id
The ID of the conversation
channel_id
The ID of the channel
end_user_id
The ID of the end user participating in the conversation
status
The status of the conversation
Allowed values:
created_at
The date and time the conversation was created
updated_at
The date and time the conversation was last updated
metadata
A dictionary of key value pairs assigned to the conversation. Note: This metadata does not create or set Ada metavariables. To create or update metavariables, use the End Users API.
- `metadata` keys may only be of type: `string`
- `metadata` values may only be one of type: `string`, `boolean`, `integer`, or `number` (float)
Errors
400
Bad Request Error
401
Unauthorized Error
404
Not Found Error
429
Too Many Requests Error
500
Internal Server Error